/*
Template:       ddoctors
Theme Name:     dDoctors Child
Theme URI:      https://directorist.com/product/ddoctors/
Author:         wpWax
Author URI:     https://wpwax.com/
Description:    dDoctors is a beautiful WordPress theme for Doctors, Hospitals etc. The theme is built with the secure and clean code and maximum customizability according to the needs of users. Some features of this theme are -  100% responsive, modern design pattern, elegant look, nice easy customizable layouts, and attractive in any kind of devices. It's eye-catching modern design and SEO friendliness will eventually blow your mind.
Version:        1.0
Text Domain:    ddoctors-child
License:        GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Requires PHP:	7.0
Tested up to:	5.8
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog
*/
.single-author-section-actions {
    display: flex;
    align-items: center;
}
.single-author-section-actions .diretorist-view-profile-btn {
    margin-top: 0;
    margin-right: 5px;
}
.directorist-type-nav {
  background-color: transparent !important;
  margin-bottom: 0 !important;
}
.directorist-content-active
  .directorist-type-nav__list
  .current
  .directorist-type-nav__link {
  color: White !important;
  border-bottom-color: White !important;
}
.directorist-content-active .directorist-type-nav__link {
  color: #f4f5efad !important;
}
.directorist-content-active
  .directorist-type-nav__link
  .directorist-icon-mask:after {
  background-color: #f4f5efad !important;
}
.directorist-content-active
  .directorist-type-nav__list
  .current
  .directorist-type-nav__link
  .directorist-icon-mask:after {
  background-color: #f4f5ef !important;
}
.directorist-search-form-wrap .directorist-search-form-box {
  width: 100%;
  justify-content: center;
}
.directorist-search-form-top {
  background-color: White;
  padding: 15px 0;
  border-radius: 15px;
  width: 100%;
  max-width: 991px;
}
div:not(.sidebar-search)
  > form
  .directorist-search-form-top
  .directorist-search-adv-filter {
  padding: 0 15px;
  align-items: center;
  align-content: center;
}
div:not(.sidebar-search)
  > form
  .directorist-search-form-top
  .directorist-advanced-filter
  .directorist-advanced-filter__advanced--element {
  display: none;
}
div:not(.sidebar-search)
  > form
  .directorist-search-form-top
  .directorist-search-adv-filter
  .directorist-advanced-filter__action {
  padding: 0;
}
div:not(.sidebar-search)
  > form
  .directorist-search-form-top
  .directorist-search-adv-filter
  .directorist-advanced-filter__action
  a {
  display: none;
}
div:not(.sidebar-search)
  > form
  .directorist-search-form-top
  .directorist-search-adv-filter
  .directorist-advanced-filter__action
  button {
  width: 150px;
  height: 50px;
  padding: 0;
  line-height: 1.75;
}
.sidebar-search .directorist-search-form-top > .directorist-search-field {
  display: none;
}
.sidebar-search
  .directorist-search-form-top
  .directorist-advanced-filter
  .directorist-advanced-filter__advanced--element {
  flex: 100%;
}
.sidebar-search
  .directorist-search-form-wrap
  .directorist-listing-category-top {
  display: none;
}
.sidebar-search
  .directorist-search-form-wrap
  .directorist-advanced-filter
  .directorist-advanced-filter__action {
  width: 100%;
}
.sidebar-search
  .directorist-search-form-wrap
  .directorist-advanced-filter
  .directorist-advanced-filter__action
  button {
  width: 100%;
}
.sidebar-search
  .directorist-search-form-wrap
  .directorist-advanced-filter
  .directorist-advanced-filter__action
  a {
  width: 100%;
}
.directorist-search-form .directorist-advanced-filter {
  max-height: unset;
}
.directorist-search-field {
  width: 100%;
  padding: 0 10px !important;
}
.directorist-search-field:has(.directorist-location-js) {
  width: 75%;
  padding: 0 10px !important;
}
.directorist-form-group .directorist-form-element {
  height: 50px !important;
  margin-top: 5px;
  margin-bottom: 5px;
}
.directorist-search-form-wrap
  .directorist-search-form-box
  .directorist-search-slide {
  width: 100%;
  z-index: 99999;
  max-width: 991px;
  border-radius: 15px;
}
.directorist-search-slide .directorist-advanced-filter--show {
  box-shadow: 0px 3px 3px 0px #0000001f, 0px 3px 6px 0px #00000038,
    0px 5px 10px 0px #00000033;
  border: 1px solid #00000008;
}
.select2-container.select2-container--open {
  z-index: 9999999999 !important;
}
.col-12:has(> .directorist-header-bar) {
  background-color: White;
  margin: 30px auto 0 auto !important;
  /* max-width: 1140px; */
  padding: 15px 45px;
}
.col-12:has(> .directorist-archive-items.directorist-archive-grid-view) {
  background-color: White;
  margin: 0 auto;
  /* max-width: 1140px; */
  padding: 15px 45px;
}
.col-12:has(> .directorist-archive-items.directorist-archive-list-view) {
  background-color: White;
  margin: 0 auto;
  /* max-width: 1140px; */
  padding: 15px 45px;
}
.theme-listing-details-card__right--btn {
  margin: 5px auto;
}
.theme-listing-details-card__right--btn:has(> .directorist-listing-ticketLink) {
  background-color: var(--color-primary) !important;
  color: White !important;
}
.theme-listing-details-card__right--btn:has(> .directorist-listing-ticketLink)
  a {
  color: White !important;
}
.theme-dir-single_listing .breadcrumb {
  background: unset !important;
  background-color: var(--color-primary) !important;
}
.directorist-single-info__label {
  display: none !important;
}

.theme-listing-about-details__title--title h2 {
  text-align: left;
}
.directorist-single-listing-action
  .directorist-social-share:hover
  .directorist-social-share-links {
  z-index: 99;
}
.theme-listing-about-details__img img {
  width: 200px !important;
  height: 200px !important;
  border-radius: 15px !important;
  object-fit: contain;
}
.directorist-badge.directorist-info-item.directorist-badge-open {
  background: Green;
  padding: 0 10px;
  font-size: 15px;
  font-family: "Open Sans";
}
.directorist-badge.directorist-info-item.directorist-badge-close {
  background: Red;
  padding: 0 10px;
  font-size: 15px;
  font-family: "Open Sans";
}
.directorist-search-form-wrap.directorist-no-search-border {
  padding-bottom: 25px;
}
.theme-dir-search-result .content-area {
  padding: 0;
}
.directorist-content-active
  .directorist-archive-contents
  > .directorist-container-fluid {
  background-color: #75abb3;
}
.directorist-content-active .directorist-archive-contents > .theme-row,
.row.theme-row {
  margin: 0 !important;
}
.directorist-content-active
  .directorist-archive-contents
  > .theme-row
  > .directorist-search-form {
  margin-top: 0 !important;
  background-color: #75abb3;
}
.directorist-content-active .directorist-listing-category-top ul {
  width: 100%;
  justify-content: center;
}
.directorist-content-active .directorist-listing-category-top ul li a p {
  color: White;
  font-size: 14px;
}
.directorist-content-active
  .directorist-listing-category-top
  ul
  li
  a
  p:not(.categoryActive) {
  color: #f4f5efad;
}
.directorist-content-active .directorist-listing-category-top ul li a p:hover {
  color: #f4f5efad !important;
}
.directorist-content-active .directorist-listing-category-top {
  max-width: 991px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid White;
  border-radius: 15px;
}
.directorist-search-form
  .directorist-search-form-action
  .directorist-search-form-action__submit {
  margin-left: 0px;
  margin-right: 0px;
  padding: 0 10px;
}
.directorist-search-adv-filter .directorist-advanced-filter__action {
  padding: 15px;
}
.directorist-listing-single
  .directorist-listing-single__info
  .directorist-listing-title
  a {
  font-size: 24px !important;
}
.pac-item {
  text-overflow: unset;
  overflow: unset;
  white-space: unset;
  line-height: 1.5;
  padding: 5px;
}
.pac-icon.pac-icon-marker {
  display: none;
}
.pac-item-query > *,
.pac-item > * {
  line-height: 1.5;
}
.shrBtn {
  display: flex;
  align-items: center;
}
.theme-dir-single_category
  .directorist-archive-contents
  > .directorist-container-fluid {
  display: none;
}
.theme-dir-single_category
  .directorist-archive-contents
  > .theme-row
  > .directorist-search-form {
  display: none;
}
.theme-dir-single_category .breadcrumb {
  background: unset;
  background-color: #75abb3;
  color: White;
}
.breadcrumb {
  background: unset;
  background-color: #75abb3;
  color: White;
}
.theme-dir-single_category .breadcrumb .banner-content h1 {
  color: White;
  font-size: 2rem;
}
.theme-dir-single_category .breadcrumb .banner-content .main-breadcrumb {
  display: none;
}
.theme-dir-single_category .breadcrumb .banner-content {
  text-align: left;
}
.theme-dir-single_category.theme-single-page:not(.elementor-page)
  .content-area {
  padding-top: 0;
}
.directorist-listing-card--list:has(> .listViewEventLeft) {
  display: flex;
  padding: 15px;
  align-items: center;
  border: none;
  border-bottom: 2px solid #f2f2f2;
  border-radius: 0;
}
.listViewEventLeft {
  width: 20%;
  font-size: 32px;
  text-align: center;
  color: var(--color-primary);
}
.listViewEventLeft > span {
  display: block;
  line-height: 1.3;
}

/* Counterpart to .listViewEventLeft width 20% */
.listViewEventRight {
  width: 80%;
}
.listViewEventRight > span {
  font-weight: 600;
  color: #333333;
  font-size: 14px;
}
.listViewEventRight > h4 {
  font-weight: 600;
  color: var(--color-primary);
  font-size: 28px;
}
.listViewEventRight > h4 a:hover {
  color: var(--color-secondary);
}
.listViewEventRight .directorist-listing-single__content__body {
  padding: 0 !important;
}
.listViewEventRight .directorist-listing-single__content__body div i {
  margin-right: 5px;
}
.listViewEventRight .directorist-listing-single__content__body div i:after {
  background-color: var(--color-primary);
}
.listViewEventRight .directorist-listing-single__content__body div {
  color: Black;
}

.directorist-listing-single
  .listViewEventRight
  .directorist-listing-single__info--list__label {
  margin-right: 0;
}
.directorist-listing-single.directorist-listing-no-thumb
  .listViewEventRight
  .directorist-listing-single__info--list
  ul
  li
  a {
  color: Black;
}
.theme-dir-single_category.theme-single-page:not(.elementor-page)
  .content-area {
  background: White;
}
.direcorist-search-field-category {
  display: none;
}
.directorist-search-field:has(> .directorist-search-category) {
  display: none;
}
.directorist-listing-single .directorist-badge {
  height: unset;
}
.directorist-listing-single
  .directorist-listing-single__info
  .directorist-listing-single__info--list
  ul
  li
  div {
  align-items: flex-start;
  line-height: 1.5;
}
.directorist-listing-single
  .directorist-listing-single__info
  .directorist-listing-single__info--list
  ul
  li
  > div
  .directorist-icon-mask {
  margin-top: 4px;
}
.mainmenu__menu .navbar-nav > li > a {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}
/* .singleHeaderCat {
	font-size: 15px; 
	color: #75ABB3;
} */
.theme-listing-about-details__separator:not(:has(.singleHeaderCat)),
.theme-listing-about-details__separator:not(:has(.singleHeaderCat)) a {
  color: #333333;
}
.directorist-listing-single
  .directorist-listing-single__info
  .directorist-listing-single__info--list
  ul
  li
  .directorist-icon-mask:after {
  background-color: var(--color-primary);
}
.directorist-single-wrapper
  .directorist-card__header
  .directorist-card__header--title,
.widget.atbd_widget .atbd_widget_title h4 {
  color: #333333;
  font-weight: 600;
  font-size: 18px;
}
.login_modal i.directorist-icon-mask:after {
  background-color: #333333;
}
.login_modal {
  background-color: #f3d557;
  color: #333333;
}
.theme-header-area ul.menu {
  width: 100%;
  justify-content: flex-end;
  margin-right: 15px;
}
.directorist-dropdown .directorist-dropdown__toggle {
  font-size: 14px;
}
.directorist-details-info-wrap
  .directorist-single-info
  .directorist-single-info__value
  a {
  font-size: 15px;
}
.directorist-details-info-wrap
  .directorist-single-info
  .directorist-single-info__value {
  font-size: 15px;
  width: 100%;
  word-wrap: break-word;
}
.directorist-thumb-top-left > .directorist-listing-card-date {
  display: flex;
  align-items: center;
  background: #edeee7;
  border-radius: 5px;
  padding: 5px;
  color: #628043;
  font-weight: Bold;
}
.directorist-thumb-top-left > .directorist-listing-card-date i:after {
  background: #628043;
  margin-right: 5px;
}
.theme-listing-about-details__title--title {
  align-items: flex-start;
}
.directorist-card .directorist-card__body p {
  word-wrap: break-word;
}
.directorist-card-general-section
  .directorist-card__body
  .directorist-details-info-wrap
  ul
  li:before {
  top: unset;
  transform: unset;
  margin-top: 12px;
}
.theme-single-page:not(.elementor-page) .content-area {
  padding: 0 !important;
}
.directorist-user-dashboard {
  padding: 15px !important;
}
.theme-container:has(.directorist-user-dashboard) {
  padding: 0 !important;
}
.theme-container .col-sm-12:has(.directorist-user-dashboard) {
  padding: 0 !important;
}
.directorist-pagination .page-numbers {
  width: auto;
  min-width: 40px;
}
.directorist-content-active .directorist-listings-header {
  flex-direction: column;
}
.directorist-content-active
  .directorist-listings-header__left
  .directorist-header-found-title {
  font-size: 24px;
}
.directorist-listings-header
  .directorist-listings-header__right
  .directorist-dropdown
  p {
  font-size: 16px;
}
.directorist-dropdown .directorist-dropdown__toggle {
  font-size: 16px;
}
.directorist-listings-header
  .directorist-listings-header__right
  .theme-view-mode
  a {
  margin: 0 5px;
}
.directorist-listings-header
  .directorist-listings-header__right
  .theme-view-mode
  a
  .directorist-icon-mask:after {
  height: 30px;
  width: 30px;
}
.directorist-listings-header
  .directorist-listings-header__right
  .directorist-dropdown {
  order: 1;
}
.directorist-listings-header .directorist-listings-header__right {
  width: 100%;
  justify-content: space-evenly;
  margin-top: 10px;
}
.directorist-listings-header
  .directorist-listings-header__right
  .theme-view-mode {
  align-items: center;
}
.directorist-listings-header
  .directorist-listings-header__right
  .theme-view-mode
  p {
  margin: 0;
  font-weight: 400;
  color: var(--color-light);
  margin-right: 10px;
  font-size: 16px;
}
.directorist-open-hours li.directorist-open-hours__closed span {
  color: var(--color-light);
}
.directorist-open-hours
  li.directorist-open-hours__today.directorist-open-hours__closed
  span {
  color: #f80718;
}
.scroll-top-wrap.active-progress {
  right: 34px;
  bottom: 130px;
}
.theme-dir-author .theme-banner-header {
  background: White;
}
.theme-dir-author .theme-author-profile {
  padding-top: 30px;
  align-items: flex-start;
}
.theme-dir-author .author-profile-about {
  background: White;
  padding: 0;
}
.theme-dir-author .author-profile-about .col-md-4 {
  order: 1;
}
.theme-dir-author .theme-contact-box--info {
  box-shadow: unset;
  border: 1px solid #f2f2f2;
  width: 30%;
}
.theme-dir-author .theme-contact-box--info .theme-contact-box__title {
  font-size: 22px;
}
.theme-dir-author
  .theme-contact-box--info
  .theme-contact-box__item
  .theme-contact-box__item-title {
  color: Black;
  font-size: 16px;
}
.theme-dir-author .theme-contact-box--info .theme-contact-box__info__social {
  border: 0;
  padding-top: 0;
  border-bottom: 0;
}
.theme-dir-author .theme-contact-box--about .theme-contact-box__top {
  border-bottom: 0;
  padding: 0;
}
.theme-dir-author .theme-contact-box--about .theme-contact-box__content {
  padding-left: 5px;
  padding-right: 5px;
}
.theme-dir-author .theme-contact-box--about {
  box-shadow: unset;
  margin-top: 40px;
}
.theme-dir-author .theme-author-content__title {
  font-size: 26px;
  font-weight: 800;
}
.theme-dir-author .theme-contact-box--about .theme-contact-box__title {
  font-size: 26px;
  color: var(--color-primary);
  font-weight: 800;
}
.theme-dir-author .theme-contact-box--about .theme-contact-box__content--inner {
  font-size: 18px;
  color: Black;
}
.author-profile-section .theme-container .col-md-12 {
  display: none;
}
.author-profile-section .directorist-type-nav {
  padding: 0;
  border-bottom: 1px solid #f2f2f2;
  box-shadow: unset;
  border-radius: 0;
  margin-bottom: 25px !important;
}
.author-profile-section .directorist-type-nav .directorist-type-nav__list {
  justify-content: flex-start;
  max-width: 1140px;
  margin: 0 auto;
}
.author-profile-section .directorist-type-nav .directorist-type-nav__list li {
  padding-bottom: 0;
}
.author-profile-section
  .directorist-type-nav__list
  .current
  .directorist-type-nav__link {
  font-size: 22px;
  font-weight: 600;
  color: var(--color-primary) !important;
  border-bottom-color: var(--color-primary) !important;
}
.author-profile-section
  .directorist-type-nav__list
  .current
  .directorist-type-nav__link
  .directorist-icon-mask:after {
  background-color: var(--color-primary) !important;
}
.author-profile-section
  .directorist-type-nav
  .directorist-type-nav__list
  li:not(.current)
  a {
  font-size: 22px;
  font-weight: 600;
  color: Black !important;
}
.author-profile-section
  .directorist-type-nav
  .directorist-type-nav__list
  li:not(.current)
  a
  i:after {
  background-color: Black !important;
}
.theme-author-profile__wrapper {
  flex-direction: column;
  align-items: flex-start !important;
}
.theme-author-profile__wrapper .theme-author-profile-picname {
  display: flex;
  align-items: center !important;
}
.directorist-single-author-avatar
  .directorist-single-author-name
  .directorist-single-author-membership {
  font-size: 15px;
}
.directorist-single-author-contact-info
  ul
  li
  .directorist-single-author-contact-info-text {
  font-size: 15px;
}
.sidebar-search {
    max-width: 500px;
}
@media only screen and (max-width: 767px) {
  .directorist-search-form-top {
    flex-wrap: wrap;
  }
  .directorist-search-form .directorist-search-form-action__filter {
    margin: 6px !important;
  }
  div:not(.sidebar-search)
    > form
    .directorist-search-form-top
    .directorist-search-adv-filter {
    margin-bottom: 0;
  }
  .sidebar-search {
    display: none;
  }
  .directorist-search-field:has(.directorist-location-js) {
    width: 100%;
  }
  .theme-dir-single_listing .directorist-single:not(.ddoctors-custom-single) {
    margin-top: -200px;
  }
  .listViewEventLeft {
    width: 100%;
    text-align: left;
  }
  .listViewEventLeft > span {
    display: inline-block;
  }
  .listViewEventRight {
    width: 100%;
  }
  .col-12:has(> .directorist-archive-items.directorist-archive-list-view) {
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-12:has(> .directorist-archive-items.directorist-archive-grid-view) {
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-12:has(> .directorist-header-bar) {
    padding-left: 15px;
    padding-right: 15px;
  }
  .directorist-listing-card--list:has(> .listViewEventLeft) {
    flex-wrap: wrap;
  }
  .directorist-listings-header .directorist-listings-header__right {
    width: 100%;
    justify-content: center;
  }
}
@media only screen and (max-width: 575px) {
  .directorist-search-form-wrap
    .directorist-search-form-box
    .directorist-search-slide {
    top: 210px !important;
  }
}
.atbdp-form-fade:after {
  background-color: rgba(255, 255, 255, 0.5);
}
.atbdp-form-fade:before {
  z-index: 2;
  border-width: 3px;
}

/* .theme-dir-author .theme-banner-header {
  background: var(--color-primary);
}
.theme-dir-author .theme-banner-header .theme-author-profile {
  padding: 15px;
}
.theme-dir-author .author-profile-about {
  padding: 25px 0;
}
.theme-dir-author .author-profile-section {
  padding: 15px;
}
.theme-dir-author .author-profile-section .directorist-type-nav__link {
  color: var(--color-primary) !important;
}
.theme-dir-author
  .author-profile-section
  .directorist-type-nav__link
  .directorist-icon-mask:after {
  background-color: var(--color-primary) !important;
}
.theme-dir-author .author-profile-section .current .directorist-type-nav__link {
  color: var(--color-primary) !important;
  border-bottom-color: var(--color-primary) !important;
}
.theme-dir-author
  .author-profile-section
  .current
  .directorist-type-nav__link
  .directorist-icon-mask:after {
  background-color: var(--color-primary) !important;
} */

@media only screen and (max-width: 767px) {
  .theme-dir-author .theme-container {
    padding: 0;
  }
  .theme-dir-author .theme-container .col-sm-12 {
    padding: 0 !important;
  }
}

.theme-single-listing-slider__item img {
	height: unset !important;
}